HILFE! Von 9.1 auf OS X??? HILFE!

Dieses Thema im Forum "Mac OS X" wurde erstellt von ratte, 23.10.2005.

  1. ratte

    ratte Thread Starter Banned

    Beiträge:
    195
    Zustimmungen:
    0
    MacUser seit:
    28.11.2003
    Hi,

    wie kann ich und kann ich überhaupt von 9.1 auf OS X umrüsten?

    Ich müsste mir also OS X kaufen und dann?

    Gehen die Daten, die ich jetzt alle auf dem Schreibtisch habe dann verloren, wenn ich OS X draufmache? (Wie speichere ich alles vorher?)

    Würde ich Probleme mit T-Online bekommen...müsste ich alles Internetzeugs neu installieren oder ist die Umrüstung einfach zu handeln?

    Watt is denn überhaupt Safari?


    Habe einen iMac!


    Wo gibt es Mac OS X denn zurzeit gerade günstig???

    Bitte einfach und für Mädchen erklären!



    :D
     
  2. felsen sepp

    felsen sepp MacUser Mitglied

    Beiträge:
    57
    Zustimmungen:
    0
    MacUser seit:
    31.08.2004
    Hallo aus der schweiz

    Also zuerst von der appleseite das imac firmware update runterziehen und installieren. Dann auf 9.2.2 updaten. Ev noch dvd update machen.
    Du musst natürlich die technischen voraussetzungen zum system x erfüllen (ram und festplattenspeicher busfrequenz etc.)
    Dann kannst du die sys installation machen und deine daten bleiben grundsätzlich erhalten und laufen unter der classicumgebung weiter.

    Mit t-online kenn ich mich nicht aus, aber vielleicht gibts zu diesem thema auch beiträge im forum.
    Anbieter die aber schwierigkeiten haben mit modernen systemen, sollte man vielleicht durch innovativere ersetzen. Schliesslich soll der compi für den user arbeiten und nicht umgekehrt

    Aber es ist klar. SICHERN SICHERN UND NOCHMALS SICHERN.

    Viel spass in der neuen welt.
    Felsen sepp
     
  3. rex1966

    rex1966 MacUser Mitglied

    Beiträge:
    1.003
    Zustimmungen:
    46
    MacUser seit:
    10.12.2003
    Hallole Ratte

    Was für einen iMac hast Du denn???
    Hast Du die genauen Gerätedaten???
    Sollte es noch ein älteres Modell sein(ohne FireWire) ist bei OSX Vers. 10.2.8 ende.
    Es sei den Du benutzt das Shareware Programm XPostFacto(gibts bei http://www.sonnettch.com),damit kannst Du dann auch 10.3 oder 10.4 installieren.
    10.3 ubd 10.4 arbeitet in der Regel selbst auf älteren Rechneren merklich schneller als OSX 10.2,min. 512MB Ram vorrausgesetzt.

    Viele Grüße
     
Die Seite wird geladen...

Diese Seite empfehlen